<bugID>1018066<Summary>Scroll position should be reset when I select the other pane in preferences.</Summary><Description>Steps To Reproduce:
1. Reduce browser height (&#65374;800px)
2. Open preferences
3. Select Applications pane
4. Scroll to bottom
5. Select Advanced pane

Actual Results:
Tab menus of Advanced pane are out of visible region

Expected Results:
Tab menus of Advanced pane should always be visible</Description></bugID>